﻿/*Created with Adobe RoboHelp.*/
/*Created with Adobe RoboHelp.*/
/*Created with Adobe RoboHelp.*/
/*Created with Adobe RoboHelp.*/
/*Created with Adobe RoboHelp.*/
/*Created with Adobe RoboHelp.*/
H1 {
	font-family: "Book Antiqua", serif;
	background-color: #c9dbf9;
	color: #0000ff;
}
/*Created with Adobe RoboHelp.*/
/*Created with Adobe RoboHelp.*/
/*Created with Adobe RoboHelp.*/
/*Created with Adobe RoboHelp.*/
/*Created with Adobe RoboHelp.*/
LI.H1 {
	font-family: "Book Antiqua", serif;
	color: #0000ff;
}

P.Style1 {
}
LI.P-Style1 {
}

P {
	font-family: "Book Antiqua", serif;
}
LI.P {
	font-family: "Book Antiqua", serif;
}

H2 {
	font-family: "Book Antiqua", serif;
	font-size: 14pt;
	font-weight: bold;
	font-style: italic;
}
LI.H2 {
	font-family: "Book Antiqua", serif;
	font-size: 14pt;
	font-weight: bold;
	font-style: italic;
}

H3 {
	font-size: 12.5pt;
	font-family: "Book Antiqua", serif;
}
LI.H3 {
	font-size: 12.5pt;
	font-family: "Book Antiqua", serif;
}
/*Created with Adobe RoboHelp.*/
